<?php
/**
 * @file
 * ocio_news.context.inc
 */

/**
 * Implements hook_context_default_contexts().
 */
function ocio_news_context_default_contexts() {
  $export = array();

  $context = new stdClass();
  $context->disabled = FALSE; /* Edit this to true to make a default context disabled initially */
  $context->api_version = 3;
  $context->name = 'news-archive-page';
  $context->description = 'predefined page layout for news archive page';
  $context->tag = 'OCIO News';
  $context->conditions = array(
    'path' => array(
      'values' => array(
        'news' => 'news',
        'news/*' => 'news/*',
      ),
    ),
  );
  $context->reactions = array(
    'block' => array(
      'blocks' => array(
        'views-2585125d4df7da5c7585a18744743a64' => array(
          'module' => 'views',
          'delta' => '2585125d4df7da5c7585a18744743a64',
          'region' => 'sidebar_2',
          'weight' => '-10',
        ),
      ),
    ),
  );
  $context->condition_mode = 0;

  // Translatables
  // Included for use with string extractors like potx.
  t('OCIO News');
  t('predefined page layout for news archive page');
  $export['news-archive-page'] = $context;

  return $export;
}
